IBM Lotus Domino 'nLDAP.exe' Remote Buffer Overflow Vulnerability

Bugtraq ID: 46231
Class: Input Validation Error
CVE: CVE-2011-0917
Remote: Yes
Local: No
Published: Feb 07 2011 12:00AM
Updated: Jun 10 2011 05:30PM
Credit: Francis Provencher from Protek Research Labs
Vulnerable: IBM Lotus Domino Enterprise Server 6.5.5
IBM Lotus Domino Enterprise Server 6.5.4
IBM Lotus Domino Enterprise Server 6.5.2
IBM Lotus Domino Enterprise Server 6.0.5
IBM Lotus Domino Enterprise Server 6.0.1
IBM Lotus Domino Enterprise Server 5.0.13
IBM Lotus Domino Enterprise Server 5.0.12
IBM Lotus Domino Enterprise Server 5.0.9
IBM Lotus Domino Enterprise Server 5.0.3
IBM Lotus Domino 8.5.2
IBM Lotus Domino 8.5.1 Fix Pack 2
IBM Lotus Domino 8.5.1
IBM Lotus Domino 8.5
IBM Lotus Domino 8.0.2 Fix Pack 5
IBM Lotus Domino 8.0.2
IBM Lotus Domino 8.0.1
IBM Lotus Domino 7.0.4
IBM Lotus Domino 7.0.3 Fix Pack 1 (FP1)
IBM Lotus Domino 7.0.3
IBM Lotus Domino 7.0.2 FP3
IBM Lotus Domino 7.0.2 FP2
IBM Lotus Domino 7.0.2 FP1
IBM Lotus Domino 7.0.2
IBM Lotus Domino 7.0.1
IBM Lotus Domino 7.0
IBM Lotus Domino 6.5.6
IBM Lotus Domino 6.5.5 FP3
IBM Lotus Domino 6.5.5 FP2
IBM Lotus Domino 6.5.5 FP1
IBM Lotus Domino 6.5.5
IBM Lotus Domino 6.5.4 FP 2
IBM Lotus Domino 6.5.4 FP 1
IBM Lotus Domino 6.5.4
IBM Lotus Domino 6.5.3
IBM Lotus Domino 6.5.2 FP 1
IBM Lotus Domino 6.5.2
IBM Lotus Domino 6.5.1
IBM Lotus Domino 6.5 .0
IBM Lotus Domino 6.0.5
IBM Lotus Domino 6.0.4
IBM Lotus Domino 6.0.3
IBM Lotus Domino 6.0.2 CF2
IBM Lotus Domino 6.0.2
IBM Lotus Domino 6.0.1
IBM Lotus Domino 6.0
IBM Lotus Domino 5.0.13
IBM Lotus Domino 8.5.1.1
IBM Lotus Domino 8.5.0.1
IBM Lotus Domino 8.5 FP1
IBM Lotus Domino 8.5
IBM Lotus Domino 8.0.2.4
IBM Lotus Domino 8.0.2.3
IBM Lotus Domino 8.0.2.2
IBM Lotus Domino 8.0.2.1
IBM Lotus Domino 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus